actions: []
api_documentation: http://docs.ros.org/en/noetic/api/warthog_msgs/html
authors: Ryan Gariepy <rgariepy@clearpathrobotics.com>
brief: ''
bugtracker: ''
depends:
- catkin
- message_generation
- message_runtime
- std_msgs
depends_on:
- clearpath_msgs
- warthog_desktop
description: Messages exclusive to Warthog, especially for representing low-level
  motor commands and sensors.
devel_jobs:
- https://build.ros.org/view/Ndev/job/Ndev__warthog__ubuntu_focal_amd64
doc_job: https://build.ros.org/view/Ndoc/job/Ndoc__warthog__ubuntu_focal_amd64
has_changelog_rst: true
license: BSD
maintainer_status: maintained
maintainers: Tony Baltovski <tbaltovski@clearpathrobotics.com>
metapackages:
- clearpath_msgs
- warthog_desktop
msgs:
- RGB
- Lights
- Status
package_type: package
release_jobs:
- https://build.ros.org/view/Nsrc_uF/job/Nsrc_uF__warthog_msgs__ubuntu_focal__source
- https://build.ros.org/view/Nbin_uF64/job/Nbin_uF64__warthog_msgs__ubuntu_focal_amd64__binary
- https://build.ros.org/view/Nbin_ufhf_uFhf/job/Nbin_ufhf_uFhf__warthog_msgs__ubuntu_focal_armhf__binary
- https://build.ros.org/view/Nbin_ufv8_uFv8/job/Nbin_ufv8_uFv8__warthog_msgs__ubuntu_focal_arm64__binary
repo_name: warthog
repo_url: ''
srvs: []
timestamp: 1710845877.5369148
url: http://wiki.ros.org/warthog_msgs
vcs: git
vcs_uri: https://github.com/warthog-cpr/warthog.git
vcs_version: kinetic-devel
